SiiNunit
{
localization_db : .localization
{
	
	key[]: "cat_scraper"
	val[]: "Cat 627 Scraper"
	
	key[]: "trx_mobile_crane"
	val[]: "Terex 3160 Mobile Crane"
	
	key[]: "k_bulldozer"
	val[]: "Komatsu D155AX Heavy bulldozer"
	
	key[]: "wgen_milling_machine"
	val[]: "Wirtgen W250I Milling machine"
	
	}
	}
	